@charset "utf-8";
/* ===========================
     etc
   =========================== */
/* Twemoji */
img.emoji {
    height: 1em;
    width: 1em;
    margin: 0 .05em 0 .1em;
    vertical-align: -0.1em;
}
/* ===========================
     background-image
   =========================== */
/* style.scss */
.tg_contents .tg_content .tg_conin:before {
   background-image: url(../img/corner02_tl.png);
}
.tg_contents .tg_content .tg_conin:after {
   background-image: url(../img/corner02_tr.png);
}
.tg_contents .tg_content .tg_conin a.tg_a::before {
   background-image: url(../img/corner02_bl.png);
}
.tg_contents .tg_content .tg_conin a.tg_a::after {
   background-image: url(../img/corner02_br.png);
}
/* view.scss */
main#core-view .tg_hall .tg_title {
   background-image: url(../img/title_bg.svg);
}
main#core-view .tg_profile_bar {
   background-image: url(../img/title_bg.svg);
}
/* hall.scss */
.tg_hall_page .tg_hall .tg_ga_intro .tg_gname::before {
   background-image: url(../img/corner02_top.png);
}
.tg_hall_page .tg_hall .tg_ga_intro .tg_gname::after {
   background-image: url(../img/corner02_bottom.png);
}
.tg_hall_page .tg_hall .tg_hall_caption .tg_hall_caption_note dl dt {
   background-image: url(../img/title_bg.svg);
}
/* guestbook.scss */
.tg_readmore-contentwrap::before {
   background-image: url(../img/corner04_tl.png);
}
.tg_readmore-contentwrap::after {
   background-image: url(../img/corner04_tr.png);
}
.tg_readmore-content::before {
   background-image: url(../img/corner04_bl.png);
}
.tg_readmore-content::after {
   background-image: url(../img/corner04_br.png);
}
.tg_guestbook .tg_inputform .tg_inputform-submit .tb_gbwrite {
   background-image: url(../img/gbwrite.png);
}